*{margin:0; border:0; padding:0;}
img{border:0;}a{color:#ff3b3b; text-decoration:none;}ul,li{list-style-type:none;}
.fl{float:left;}.auto{margin:0 auto;}.fr{float:right;}.cl{clear:both;}.pa{padding:3% 8%;}
.page_wrap{max-width:640px;min-width:320px;width:100%;color:#666666;font-family:"Microsoft YaHei";margin:0 auto;}
.tit{line-height:2.2em;font-size:1.25em;color:#280040; font-weight:bold; border-bottom: text-align:center; margin-top:2%; padding-left:9%; border-bottom:5px solid #a5a5a5;}
.tit img{vertical-align:text-bottom;}
.pqlb{ position:fixed;top:0;margin-top:0 !important}
.dh{background-color:#17001a; line-height:3em; max-width:640px; min-width:320px; width:100%;margin-top:2%}
.dh ul li{float:left; width:25%; text-align:center; padding:3% 0 3% 0;}
.dh ul li a{display:block; width:80%; margin:0 auto; line-height:2.2em; border:2px solid #d1c606;border-radius:0.5em; color:#FFF;}

.clearfloat {clear:both;}

.a1 {width:100%; height:2.2em; line-height:2.2em; background:#00a1e9; font-size:2em; color:#FFF; text-align:center;float:left}

.a2 {width:100%; height:2.5em; line-height:2.5em; background:#666666; font-size:1.2em;color:#fff; text-align:center;float:left;}

.a23 {width:100%; height:2.5em; line-height:2.5em; font-size:2em;color:#2a2a2a; text-align:center;float:left;}

.a24 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a25 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a26 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 0% 1% 0; border:#cccbcb 1px solid}


.ys1 { width:100%; margin-top:2%; float:left;}
.ys1 strong, .ys3 strong{display:block; text-align:center; color:#010101; margin-bottom:3%; line-height:1.8em;}
.ys1 p{padding:2%; line-height:1.6em; text-indent:2em; background:#f2f2f2;}
.ys1 p b{color:#fa0808; width:100%; font-weight:normal; text-align:center;display:block;text-indent:0em;}
.ys1 h1{color:#0f0f0f;height:3em;line-height:1.8em; width:100%;border-bottom:1px dashed #666666; font-weight:normal; font-size:24px; float:left;}
.ys1 h1 span {width:20%; height:1.5em; line-height:1.5em; background:#019fe6; color:#FFF; text-align:center;float:right;margin:0 2% 2% 0;font-size:24px;}
.ys1 h1 span a{ color:#FFF;}
.ys1 h2{color:#ee1010;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}
.ys1 ul li{line-height:2.3em; text-align:center; margin-bottom:1%;}
.ys1 ul li a{color:#FFF;}
.zx{width:100%; text-align:center; margin-top:5%; line-height:1.6em;}.zx a{text-decoration:underline;}.btn{margin-top:5%;}


.ys1 table{ border-collapse:collapse; margin:0 auto;}
.ys1 td{ border:1px solid #c4c4c4;}
.td1  { background:#f5f5f5;text-align:center; font-size:1.2em;width:20%; color:#000;}
.td2  { text-align:left; font-size:0.8em;width:78%; color:#fd2525; padding:5px 10px;}


.ys2 { width:100%; margin:0 auto; float:left;}
.ys2 b{ line-height:1.6em; font-size:1.2em; color:#0479c4; float:left; margin-top:2%; width:66%; }
.ys2 p{ padding:2%; line-height:1.6em; text-indent:2em; }
.ys2 .p2{line-height:1.2em; font-size:0.8em; text-indent:0; }
.ys2 h2{color:#ee1010;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}

.ys3 { width:100%; margin:0 auto; float:left;}
.ys3 img { border:#bebebe 1px solid; padding:1%; width:98%}
.ys3 h2{color:#ee1010;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}
.ys3 ul{width:100%;}
.ys3 ul li{width:48%; float:left;position:relative;margin:1%}
.txt1 { background:#070707;height:1.8em;line-height:1.8em; color:#FFF; text-align:center;position:absolute; width:98%;bottom:5%; padding:0 1%;opacity:0.5;  } 

.ys4 { width:100%; margin:0 auto; float:left;}
.ys4 h1{color:#0f0f0f;height:1.8em;line-height:1.8em; width:100%;border-bottom:1px dashed #666666; font-weight:normal; font-size:1.5em; float:left; margin:2% auto; padding-left:2%;}
.ys4 h1 span {width:30%; height:1.5em; line-height:1.5em; background:#019fe6; color:#FFF; text-align:center;float:right;margin:0 2% 2% 0;font-size:1.0em;}
.ys4 h1 span a{ color:#FFF;}
.ys4 h2{color:#ee1010;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}
.ys4 ul{}
.ys4 ul li{width:100%; float:left;position:relative}
.ys4 ul li img{width:100%;}
.txt2 { background:#070707;line-height:1.3em; color:#FFF; text-align:left;position:absolute; width:96%;bottom:0;opacity:0.5; font-size:0.8em; padding:2%} 


.ys5 { width:84%; margin:0 auto; float:left;}
.ys5 strong{display:block; font-size:1.1em; color:#ff3b3b; margin-top:3%;}
.ys5 strong img{margin-right:2%;}
.ys5 .ys5p1{padding-left:25%; text-indent:0em;}
.ys5 .ys5p1 img{margin-left:2%;}
.ys5 p{text-indent:2em;line-height:1.6em; padding-top:3%;}








.ys0011 { width:98%; margin:0 auto; color:#FFF;}
.ys0011 ul {width:100%;}
.ys0011 ul li{width:32%; margin-right:2%; float:left;}
.ys0011 ul li h1{text-align:center; font-size:1.2em; line-height:1.8em; padding:1.2em 0;}
.ys0011 ul li p{ text-align:center;font-size:0.7em; line-height:1.1em; padding:1.5em 0;}
.ys0011 ul li img { width:100%;}


.ys0022 { width:100%; margin:0 auto; float:left;}
.ys0022 p{ text-align:center;font-size:1em; line-height:1.5em; padding:1.5em 0;}
.ys0022 p a{ color:#333;}
.ys0022 p span{ color:#fd0000;}






.ys2_1{padding:3% 0 6% 0; line-height:1.6em; border-bottom:1px dashed #666666; margin-bottom:3%;}.ys2_1 img{margin-right:2%;}.ys2_1 b{color:#ff3b3b;}
.ys2_zx a{display:block; line-height:2.5em; text-align:center; color:#FFF; margin-top:3%;}
.ys3 .img{margin:5% 0 5% 0;}
.ys3 p{padding-left:35%; line-height:1.6em;}
.s3 #myTab1 li{width:50%; float:left; text-align:center;}
.s3 #myTab1 li a{display:block; line-height:3em; width:90%; color:#FFF; font-size:1.1em; background:#b2b2b2; text-decoration:none;}
.s3 #myTab1 li.active a{display:block; line-height:3em; width:90%; color:#FFF; font-size:1.1em; background:#280040;}
.s3 .tab1_nr{ margin-top:5%;}
.s3 .tab1_nr .tab1_a p{text-indent:2em; width:53%; float:left;}
.s3 .tab1_nr .tab1_b{padding:5% 0 5% 0;}
.s3 .tab1_nr .tab1_b strong{color:#e14012; font-weight:normal; text-align:left; margin-top:5%; padding-bottom:5%; display:block;}
.s3 .tab1_nr .tab1_b p{border-bottom:1px dashed #666666; padding-bottom:3%;}
.s3 .tab1_nr .tab1_c{text-align:center; line-height:1.8em; width:100%;}
.s3 .tab1_nr .tab1_d a{display:block; width:45%; line-height:2.3em; text-align:center; text-decoration:none; margin-top:5%;}
.s3 .tab1_nr .tab1_e a{display:block; width:45%; line-height:2.3em; text-align:center; text-decoration:none; margin-top:5%; color:#FFF;}


@media screen and (min-width:320px) {
	.page_wrap {font-size:14px}}
@media screen and (min-width:480px) {
	.page_wrap {font-size:16px}}
@media screen and (min-width:640px) {
	.page_wrap {font-size:24px}}
	
	
	
	
	#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {/*background: url("/templets/wap2259/images/c2_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 25%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}

